Buscar este blog

miércoles, 30 de abril de 2014

Autoridades de EE.UU recomiendan no usar Internet Explorer

El Departamento de Seguridad Nacional de los EE.UU. no suele emitir alertas de seguridad para el software de ordenador muy a menudo, pero esta vez ha hecho una excepción. Esto es debido a que muchas agencias dentro del gobierno del país usan Internet Explorer.

Este bug de Internet Explorer, del que ya hablábamos ayer, afecta a todas las versiones del navegador de Internet de Microsoft y que permitiría la ejecución de programas maliciosos de forma remota.

Bautizada como la “Operación Zorro Clandestino” (muy original, por cierto) por la firma de seguridad FireEye, es una amenaza muy real y peligrosa.Seguridad Nacional recomienda a los usuarios mediante un comunicado “considerar el uso de un navegador web alternativo hasta que una actualización oficial está disponible.”
No cabe duda de que es un buen consejo, ya que según el calendario de Microsoft, el siguiente pack de parches no saldría hasta el 13 de mayo, aunque en estos momentos ya se ha lanzado desde Microsoft una actualización para Flash, que podemos encontrar sin ir más lejos en Windows 8.1 update 1, como en otros sistemas operativos, y que se aplica a la versión del navegador de Internet Explorer que tengamos instalado en la máquina.

Sin embargo, y como ya hemos avisado con anterioridad, los usuarios de Windows XP ya no tendrán posibilidad de acceder a la actualización, con lo que seguirán estando expuestos al problema de seguridad.

Nota: Asi que lo mejor es no usar IE, y asi resolvemos el problema los que aun tenemos xp como sistema operativo.
Related Posts Plugin for WordPress, Blogger...